/* CSS definition file containing sitestyle stylesheets for jammu-kashmir.com */

:root {
  --ff-body: "Crete Round", serif;
  --ff-section-heading: "Archivo Black", serif;
  --ff-heading: "Verdana", serif;

  --clr-primary-400: hsl(60 100% 50%);
  --clr-neutral-900: hsl(0 0% 0%);
  --clr-neutral-100: hsl(0 0% 100%);

  --fs-xl: clamp(3.5rem, 12vw + 1rem, 12rem);
  --ff-section-heading:2rem;
  --fs-600: 1.2rem;
  --fs-400: 1rem;
}

@media (min-width: 40em) {
  :root {
	--ff-section-heading:4rem;
    --fs-600: 2rem;
    --fs-400: 1.125rem;
  }
}

*,
*::before,
*::after{
    box-sizing: border-box;
}

body,
h1,
h2,
h3,
p,
blockquote {
  margin: 0;
  padding: 0;
}

img {
  display: block;
  max-width: 100%;
}

body {
	background-color: #ffffff;
	font-size: var(--fs-400);
	font-family: var(--ff-body);
	transition:all 0.9s ease;
}


/* --------------------GRID CONTAINERS------------------------- */
header {
  	grid-area: header;
}

.nav {
  	grid-area: nav;
}

.sidebar {
  	grid-area: sidebar;
}

.ad {
	grid-area: ad;
}

.content {
  	grid-area: content;
}

footer {
	grid-area: footer;
}
/* -------------------------------------------------------- */



/* -----------  MEDIA QUERIES ------------------*/

@media only screen and (max-width: 320px) {
  .wrapper {
		display:grid;
		gap:1em;
        width:90vw;
		max-width: 319px;
		padding-left: 0.1em;
		margin: 0 auto;
    	grid-template-columns:1fr;
    	grid-template-areas:
    	"header"
		"nav"
		"sidebar"
		"ad"
		"content"
		"footer"
  }
  nav ul {
    display: flex;
    justify-content: space-between;
  }
}


@media only screen and (max-width: 480px) {
  .wrapper {
	display:grid;
	grid-gap:1em;
	width:90vw;
	max-width:600px;
	padding-left: 0.3em;
	margin: 0 auto;
    grid-template-columns:1fr;
    grid-template-areas:
    "header"
    "nav"
	"sidebar"
    "ad"
	"content"
	"footer"
   }
   nav ul {
		display: flex;
    	flex-direction: column;
   }
}

@media only screen and (min-width: 481px) {
  .wrapper {
	display:grid;
	grid-gap:1em;
	width:90vw;
	max-width:800px;
	padding-left: 0.4em;
	margin: 0 auto;
    grid-template-columns:1fr 1fr;
    grid-template-areas:
    "header header"
    "nav nav"
	"sidebar ad"
	"content content"
	"footer footer"
  }
	   nav ul {
		   display: flex;
		   flex-direction: column;
   }
}
/* -------------------------------------------------------- */




/*------------------Grid Areas formatting--------------------*/

header {
	width:90%;
	max-width: 800px;
	margin: 0 auto;
}

.nav {
  	width:90%;
	max-width: 800px;
	padding-top:10px;
}

.ad {
	padding:10px;
	font-size:clamp(1rem, 1.2rem, 1.8rem);
	line-height: 1.4rem;
	letter-spacing:0.5px;
	font-weight: 400;
  	background: rgb(247,247,230);
	background: linear-gradient(90deg, rgba(247,247,230,1) 0%, rgba(250,246,238,1) 84%, rgba(232,222,154,1) 100%);
	border-radius:7px;
}

.ad:hover {
		background:#f9e79f;
		transform: scale(0.9);
}

.ad>h2 {
	font-size:clamp(1.2rem, 1.5rem, 2rem);
	font-style: normal;
	line-height: 2.2rem;
}

.sidebar {
	padding:10px;
	font-style: oblique;
	font-size:clamp(0.9rem, 1.2rem, 1.5rem);
	line-height: 1.6rem;
	letter-spacing:1px;
	font-weight: 400;
  	background: rgb(247,247,230);
	background: linear-gradient(90deg, rgba(247,247,230,1) 0%, rgba(250,246,238,1) 84%, rgba(232,222,154,1) 100%);
	border-radius:7px;
}

.sidebar:hover {
	background:#f9e79f;
	transform: scale(0.9);
	}

.sidebar>h2 {
	font-size:clamp(1.2rem, 2rem, 2.5rem);
}

.content {
  	border-bottom: 2px solid #8B8378;
    width:90%;
	max-width: 800px;
}

.content-heading {
	color: rgba(139, 115, 85, 0.8);
	font-family: var(--ff-section-heading);
	font-size: var(--ff-section-heading);
	line-height: 110%;
	letter-spacing:3px;
	margin-bottom:20px;
}

footer {
 /*Width of main container*/
 	width:80vw;
	max-width: 800px;
	min-width:250px;
	margin:0 auto;
	margin-bottom: 1rem;
	padding-top: 0.5em;
	padding-bottom: 1rem;
 	clear: both;
	font-family: Arial, Georgia, serif;
	font-size:0.8rem;
	text-align: center;
	color: #4A0082;
	border-width: 0px;
	border-radius: 7px;
	position: relative;
	box-shadow: 2px 2px 10px #8B7D6B;
	background:#CDC0B0;
}

footer>a {
	color:#00008B;
	text-decoration: none;
}

footer>a:hover {
	font-size:inherit;
	color :#68228B;
}

/* -------------------------------------------------------- */




/*---------------- STANDARD TAG FORMATTING----------------*/

h1 {
	font-family: var(--ff-heading);
	color: rgba(62, 31, 6, 0.9);
	font-size:clamp(2rem, 3rem, 3rem);
	padding-top:15px;
	padding-bottom: 15px;
	text-align: center;
}

h2 {
	color: rgba(62, 31, 6, 0.9);
	font-family: var(--ff-heading);
	font-size:clamp(1.2rem, 1.5rem, 2rem);
	margin-bottom:8px;
}

h3 {
	color: rgba(139, 115, 85, 0.8);
	font-family: var(--ff-heading);
	font-size:clamp(0.9rem, 1.2rem, 1.8rem);
	margin-bottom:6px;
}

p {
	font-family: var(--ff-400);
	font-size:clamp(0.9rem, 1rem, 1.2rem);
	line-height: 1.4rem;
	margin-bottom:1em;
}
/*-------------------------------------------------------------------------------*/




/* ---------------CONTAINER FORMATTING -------------------- */
#banner {
	/* Center page banner on top of page */
	display: block;
	margin: 0 auto;
	/* clear: both; */
	padding-top:2rem;
	padding-bottom:1rem;
}

.shouts-container{
	width:90vw;
	max-width: 800px;
	padding:1rem;
	background-color: rgba(246, 236, 216,0.9);
	box-shadow:  2px 2px 10px #8B7D6B;
	margin:0 auto;
}
.shout-item>p {
	font-size: 0.9rem;
}

.message-board {
	padding:1rem;
	background-color: rgba(246, 236, 216,0.9);
	box-shadow:  2px 2px 10px #8B7D6B;
}
/* --------------------------------------------------------------------*/




/*-------------------------------------------------------------------------------*/
/*slideshow */
.slider-box{
	color:transparent;
}
@keyframes fade {
  0%   { opacity: 0; }
  11.11%   { opacity: 1; }
  33.33%  { opacity: 1; }
  44.44%  { opacity: 0; }
  100% { opacity: 0; }
}
.fadein { position:relative; margin:auto; height:120px; max-width:800px; outline: 0; }
.fadein img { position:absolute; left:0; right:0; opacity:0; animation-name: fade; animation-duration: 16s; animation-iteration-count: infinite; }
.fadein img:nth-child(1) { animation-delay: 0s;  }
.fadein img:nth-child(2) { animation-delay: 4s;  }
.fadein img:nth-child(3) { animation-delay: 8s;  }
.fadein img:nth-child(4) { animation-delay: 12s;  }
/*-------------------------------------------------------------------------------*/





/*-------------------------------------------------------------------------------*/
/* Navigation Styles */
#navcontainer {
	background: #369;
	border-top: 1px solid #9CC;
	font-style: normal;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#navlist {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

@media all {
	#navlist {
		text-align: center
	}
}

#navlist li {
	bottom: 11px;
	display: inline;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
	position: relative;
}

html>body #navlist li {
	background: #000;
	margin: 0 3px 0 0;
	padding: 4px 0px 4px 0;
}

#navlist a, #navlist a:link, #navlist a:visited {
	background: #900;
	border: 1px solid #FFF;
	bottom: 2px;
	color: #ffffff;
	cursor: pointer;
	display: inline;
	height: 1em;
	margin: 0;
	padding: 3px 5px 3px 5px;
	position: relative;
	right: 2px;
	text-decoration: none;
}

#navlist a:hover {
	background: #C00;
	bottom: 1px;
	color: #FFF;
	position: relative;
	right: 1px;
}

#navlist a:active {
	background: #999;
	bottom: 0px;
	color: #FFF;
	position: relative;
	right: 0px;
}

#navlist li#active {
	background: #369;
	bottom: 13px;
	display: inline;
	margin: 0 3px 0 0;
	padding: 0;
	position: relative;
}

html>body #navlist li#active {
	background:#000000;
	margin: 0 4px 0 4px;
}

#navlist #active a, #navlist #active a:link, #navlist #active a:visited, #navlist #active a:hover {
	background: #369;
	border-bottom: none;
	border-left: 1px solid #9CC;
	border-right: 1px solid #9CC;
	border-top: 1px solid #9CC;
	bottom: 0;
	color: #FFF;
	cursor: text;
	margin: 0;
	padding: 2px 5px 0 5px;
	position: relative;
	right: 0;
}

/*------------------end formatting------------------------*/
